/*
Theme Name:  Tantocorporate
Theme URI:   https://tantomarketing.com/templates/tantocorporate/
Version:     2.0
Description: A child theme of Divi. This is a custom child theme created for our site TantoCorporate.
Author:      Tantomarketing
Author URI:  https://tantomarketing.com/
Template:    Divi
*/


/***********************************************************************
Caution: do not remove this to keep Divi Children Engine always updated 
Divi Children Engine version: 1.0.4
***********************************************************************/

/*------------------------------[FONT ICONS]-----------------------------*/
/*--[Created by Divi Children, http://divi4u.com/divi-children-plugin/]--*/
/*-----------------------------------------------------------------------*/

.icon_tags, .icon_profile, .icon_chat, .icon_clipboard, .icon_calendar {
	font-family: 'ETmodules';
	speak: none;
	font-style: normal;
	font-weight: normal;
	font-variant: normal;
	text-transform: none;
	line-height: 1;
	-webkit-font-smoothing: antialiased;
	-moz-osx-font-smoothing: grayscale;
	font-size: 16px;
	color: #318EC3;
}
.icon_tags:before {
	content: "\e07c";
	padding: 0px 5px 0 0;
}
.icon_profile:before {
	content: "\e08a";
	padding: 0 5px 0 0;
}
.icon_chat:before {
	content: "\e066";
	padding: 0 5px 0 20px;
}
.icon_clipboard:before {
	content: "\e0e6";
	padding: 0 5px 0 20px;
}
.icon_calendar:before {
	content: "\e023";
	padding: 0 5px 0 20px;
}

/*- YOU CAN INCLUDE THE CUSTOM CODE FOR YOUR CHILD THEME BELOW THIS LINE-*/

/*------------------------------------------------*/
/*-----------------[BASIC STYLES]-----------------*/
/*------------------------------------------------*/

#footer-bottom ul.et-social-icons li a {
    font-size: 14px !important;
}
#top-menu li.current-menu-ancestor a, #top-menu li.current-menu-item a, .bottom-nav li.current-menu-item 
{/*color:#;*/
}
.et_pb_blog_grid .et_pb_post
{
    opacity: 1;
    -webkit-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -moz-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    -o-animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    animation: fadeLeft 1s 1 cubic-bezier(0.77, 0, 0.175, 1);
    border-bottom:solid 10px #01c0e1;
}
.et-social-icon a 
{
font-size:14px;
color:#fff;
}

.et_pb_centered_pricing_items .et_pb_pricing li {
    padding-left: 20px;
    text-align: left;
}
.custom-deslizador .et_pb_slides .et_pb_slider_container_inner { 
display: block; 
}
.et_contact_bottom_container{
float:none !important;
text-align: left;
}
#top-menu a{
	color: rgba(0, 0, 0, 0.6);
	-webkit-transition: color 0.3s;
	-moz-transition: color 0.3s;
	transition: color 0.3s;
        }
#top-menu a:hover{color: #00c0e1;}
#top-menu a::before {
	position: absolute;
	left: 0;
	width: 100%;
	height: 2px; 
	background:#00c0e1;
        color:#00c0e1;
	content: '';
	opacity: 0;
	-webkit-transition: opacity 0.3s, -webkit-transform 0.3s;
	-moz-transition: opacity 0.3s, -moz-transform 0.3s;
	transition: opacity 0.3s, transform 0.3s;
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
#top-menu a::before{
	top: -45%; 
	-webkit-transform: translateY(-10px);
	-moz-transform: translateY(-10px);
	transform: translateY(-10px);
}
#top-menu a:hover,#top-menu a:focus{
color:#00c0e1;
}
#top-menu a:hover::before,
#top-menu a:focus::before{
	opacity: 1;
	-webkit-transform: translateY(0px);
	-moz-transform: translateY(0px);
	transform: translateY(0px);
}

#top-menu .sub-menu a:hover::before,
#top-menu .sub-menu a:focus::before{
	opacity: 0;	
}

 /*.et_pb_gallery_0.et_pb_gallery .et_overlay{
 background: rgba(31,154,214,0.7) !important;
  max-width:90%;
  height:90%;
  position:absolute;
  top:5%;
  left:5%;
}*/

/********* Nuevos estilos ************/

.product_meta {
    padding-top: 0px;
    border-top: 1px solid #dadada;
    color: #666;
    font-size: 14px;
    margin-top: 8px;
}

/*****Efectos para imágenes de homeshop*****/
.txthover{
  transition: all 0.5s ease;
  background-size: 100% 100%;
 -webkit-transition: background-size 1s ease-out;
  -moz-transition: background-size 1s ease-out;
  -o-transition: background-size 1s ease-out;
  transition: background-size 1s ease-out;
}
.txthover .et_pb_text_inner{
/*opacity: 0;*/
border: 3px solid #00ace6;
transition: 1s;
}
.txthover:hover{
background-size: 120% 120%;
cursor: pointer;

}
.txthover .et_pb_text_inner:hover{
 /*opacity: 1 !important;*/
  transition: 1s;
}

.txthover .et_pb_text_inner h1{
 margin-top:30%;
}

.txthover .et_pb_text_inner p {
margin-top:20%;
margin-bottom:20%;
}

.txthover2{
transition: all 0.5s ease;
background-size: 100% 100%;
 -webkit-transition: background-size 1s ease-out;
  -moz-transition: background-size 1s ease-out;
  -o-transition: background-size 1s ease-out;
  transition: background-size 1s ease-out;
}
.txthover2 .et_pb_text_inner{
/*opacity: 0;*/
/*border: 3px solid #00ace6;*/
transition: 1s;
}
.txthover2:hover{
background-size: 120% 120%;
cursor: pointer;

}
.txthover2 .et_pb_text_inner:hover{
 /*opacity: 1 !important;*/
  transition: 1s;
}

.txthover2 .et_pb_text_inner h1{
 margin-top:50%;
}

/*****Efecto para galería del home*****/
.imageboxright
{
   position: relative;
   overflow: hidden;
}

.imageboxright .et_pb_image
{
margin-bottom: 0 !important;
}

.imageboxright img
{
    width: 100%;
    transition: .5s;
}

.imageboxright .et_pb_text_inner
{
   white-space: nowrap; 
   position: absolute;
   top: 0%;
   /*left: -100%;*/
   right: -100%;
   width: 100%;
   height: 100%;
   background-color: rgba(32, 152, 209, 0.05) !important;
   border-bottom: solid 4px #2098D1;
   transition: .5s;
}

.imageboxright .et_pb_text_inner h1
{
   margin:0;
   padding:0;
   position: absolute;
   top: 45%;
   left: 50%;
   transform: translateX(-50%) translateY(-50%);
	color: #2b6592;
	/*text-shadow: 1px 1px #2098D1;*/
	font-weight: bold !important;
}

.imageboxright:hover .et_pb_text_inner
{
    right: 0%;
}

.imageboxright:hover img
{
   /*transform: scale(1.2);*/
}

/*********************/

/* Efecto para imágenes de team*/
.efecto3 img{
transition: all 1s;
}
.efecto3:hover img{
transition: all 1s;
opacity: 0.3 !important;
}
.efecto3 .et_pb_social_media_follow{
opacity: 0;
transition: all 1s;
margin-top: -35%;
position: absolute;
text-align: center;
width: 100%;
}
.efecto3:hover .et_pb_social_media_follow{
opacity: 1;
}

.efecto3 .et_overlay:before {
    display:none;
}

/* Efecto para imágenes de la pagina de portafolio*/
.efecto4, .efecto4 .et_pb_image_wrap{
overflow: hidden;
}
.efecto4 img{
transition: all 1s;
}
.efecto4:hover img{
transition: all 1s;
opacity: 0.5 !important;
-webkit-transform: rotate(20deg);
-moz-transform: rotate(20deg);
rotation: 20deg;

}
.efecto4 .et_pb_text_inner{
opacity: 0;
transition: all 1s;
margin-top: -70%;
position: absolute;
text-align: center;
width: 100%;
}
.efecto4:hover .et_pb_text_inner{
   opacity: 1;
}

.efecto4 .et_overlay:before {
    display:none;
}

/*****Efecto para el blog del home*****/
.posthome2 .post-meta{
    background: #f1f1f1;
    text-align: center;
}

.posthome2 .type-post .et_pb_image_container:hover img{
-webkit-transform:scale(1.3);transform:scale(1.3);
transition: all 1s;
}

.posthome2 .type-post .et_pb_image_container{
overflow:hidden;
transition-duration: 3s;
transition: all 1s;
height: 200px !important;
}

/*Personalizar el margen de los widgets del sidebar*/
#sidebar .et_pb_widget {
    margin-bottom: 45px!important;
}

/*Cambiar los titulos de los widgets del footer*/
.footer-widget .title {
    font-style: italic;
    font-weight: bold;
    letter-spacing: 0px;
    font-size: 16px !important;
    line-height: 5px;
  }

.footer-widget h4:after {
    content: '';
    display: block;
    margin-top: 15px;
    margin-bottom: -5px;
    width: 40px;
    border-bottom: 1px solid rgba(46,163,242,0.64)!important;
}

#sidebar h4.widgettitle {
    font-style: italic;
    font-weight: bold;
    letter-spacing: 0px;
    font-size: 16px !important;
    line-height: 5px;
}

#sidebar h4.widgettitle:after {
    content: '' !important;
    display: block!important;
    margin-top: 15px!important;
    /*margin-bottom: -5px!important;*/
    width: 40px!important;
    border-bottom: 1px solid rgba(46,163,242,0.64)!important;
}

div#recent-posts-5 h4, #main-footer .footer-widget h4, .textwidget {
    padding-left: 14px;
}

/*Cambiar el tamaño de los titulos de los sidebar de productos*/
.et_pb_column_1_4 h2 {
    font-size: 18px;
}

/*------------------------------------------------*/
/*---------------[MAIN LAYOUT INFO]---------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[DROPDOWN MENU]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[COMMENTS]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------------[FOOTER]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*--------------------[SIDEBAR]-------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------[CAPTIONS AND ALIGNMENTS]-----------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-----------------[WP CALENDAR]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*-------------------[PAGE NAVI]------------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*------------------[TRANSITIONS]-----------------*/
/*------------------------------------------------*/



/*------------------------------------------------*/
/*---------------[RESPONSIVE LAYOUTS]-------------*/
/*------------------------------------------------*/

@media only screen and ( min-width: 981px ) {

}

/*-------------------[960px]------------------*/
@media only screen and ( min-width: 981px ) and ( max-width: 1100px ) {

	/*-------------------[Sliders]------------------*/

	/*-------------------[Portfolio]------------------*/

	/*-------------------[Sidebar]------------------*/
	
	/*-------------------[Menu]------------------*/
	
}

/*-------------------[768px]------------------*/
@media only screen and ( max-width: 980px ) {

	/*-------------------[Portfolio]------------------*/
	
	/*-------------------[Sliders]------------------*/
	
	/*-------------------[Menu]------------------*/

}

@media only screen and ( min-width: 768px ) and ( max-width: 980px ) {

}

@media screen and ( max-width: 782px ) {

}

/*-------------------[480px]------------------*/
@media only screen and ( max-width: 767px ) {

	/*-------------------[Menu]------------------*/

}

/*-------------------[320px]------------------*/
@media only screen and ( max-width: 479px ) {

}